.crud .search{margin:0 1px 20px 0}table.crud-form td .form-control{width:94%}.module-content{margin-top:53px}.board-default-list a{padding-right:147px;background-image:url(../images/board-default-tablet/list.png);background-repeat:no-repeat;background-position:100% 50%;background-size:auto auto}.board-default-list a .last{right:69px}.board-default-list a:focus,.board-default-list a:hover{background-image:url(../images/board-default-tablet/list-2.png);background-repeat:no-repeat;background-position:100% 50%;background-size:auto auto}.board-default-list.show-name a .last{width:156px}.board-default-list.show-name a .last .name{display:inline-block;width:78px}.board-gallery-list{overflow:hidden}.board-gallery-list li{float:left;width:33.33%}.board-gallery-list a{margin:2px}@media only screen and (min-width: 860px){.board-gallery-list li{width:25%}}.board-gallery-view .header{padding:20px 111px 15px 108px}.board-gallery-view .subject{margin-bottom:10px;font-size:16px;line-height:1.5em}.board-gallery-view .go-list{width:88px;background-image:url(../images/board-gallery-tablet/go-list.png);background-repeat:no-repeat;background-position:50% 50%;background-size:auto auto}.board-gallery-view .hit{width:90px}.board-gallery-view .content{padding:41px}.board-gallery-introduce-list{overflow:hidden}.board-gallery-introduce-list li{float:left;width:33.33%}.board-gallery-introduce-list a{margin:2px}.module-toppopup-widget .phone{display:none}.module-toppopup-widget .tablet-gt{display:block;height:123px;margin-top:-123px}.module-toppopup-widget .tablet-gt ul{display:none;width:100%;overflow:hidden}.module-toppopup-widget .tablet-gt ul:first-child{display:block}.module-toppopup-widget .tablet-gt ul li{float:left;width:50%;text-align:left;background-image:url(../images/module-toppopup-tablet/widget.png);background-repeat:no-repeat;background-position:0 50%;background-size:auto auto}.module-toppopup-widget .tablet-gt ul li:first-child{text-align:right;background:none}.module-toppopup-widget .tablet-gt .prev{display:none}.module-toppopup-widget .tablet-gt .next{display:none}@media only screen and (min-width: 920px){.module-toppopup-widget .tablet-gt ul li .item{margin-left:40px}.module-toppopup-widget .tablet-gt ul li:first-child .item{margin-left:0;margin-right:40px}}.module-professor-class>ul{overflow:hidden;margin:0 -5px}.module-professor-class>ul>li{float:left;width:50%;margin-bottom:0}.module-professor-class>ul>li>div{margin:0 5px 10px}.module-professor-class-view{padding:30px 30px 30px 280px}.module-professor-class-view .profile{position:absolute;left:30px;top:30px;width:236px;text-align:left}.module-professor-class-view .profile .image{width:auto}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: left
}
.col-md-1 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 8.33333%
}
.col-md-2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 16.66667%
}
.col-md-3 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%
}
.col-md-4 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 33.33333%
}
.col-md-5 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 41.66667%
}
.col-md-6 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%
}
.col-md-7 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 58.33333%
}
.col-md-8 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 66.66667%
}
.col-md-9 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 75%
}
.col-md-10 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 83.33333%
}
.col-md-11 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 91.66667%
}
.col-md-12 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%
}
.col-md-pull-0 {
	right: auto
}
.col-md-pull-1 {
	right: 8.33333%
}
.col-md-pull-2 {
	right: 16.66667%
}
.col-md-pull-3 {
	right: 25%
}
.col-md-pull-4 {
	right: 33.33333%
}
.col-md-pull-5 {
	right: 41.66667%
}
.col-md-pull-6 {
	right: 50%
}
.col-md-pull-7 {
	right: 58.33333%
}
.col-md-pull-8 {
	right: 66.66667%
}
.col-md-pull-9 {
	right: 75%
}
.col-md-pull-10 {
	right: 83.33333%
}
.col-md-pull-11 {
	right: 91.66667%
}
.col-md-pull-12 {
	right: 100%
}
.col-md-push-0 {
	left: auto
}
.col-md-push-1 {
	left: 8.33333%
}
.col-md-push-2 {
	left: 16.66667%
}
.col-md-push-3 {
	left: 25%
}
.col-md-push-4 {
	left: 33.33333%
}
.col-md-push-5 {
	left: 41.66667%
}
.col-md-push-6 {
	left: 50%
}
.col-md-push-7 {
	left: 58.33333%
}
.col-md-push-8 {
	left: 66.66667%
}
.col-md-push-9 {
	left: 75%
}
.col-md-push-10 {
	left: 83.33333%
}
.col-md-push-11 {
	left: 91.66667%
}
.col-md-push-12 {
	left: 100%
}
.col-md-offset-0 {
	margin-left: 0%
}
.col-md-offset-1 {
	margin-left: 8.33333%
}
.col-md-offset-2 {
	margin-left: 16.66667%
}
.col-md-offset-3 {
	margin-left: 25%
}
.col-md-offset-4 {
	margin-left: 33.33333%
}
.col-md-offset-5 {
	margin-left: 41.66667%
}
.col-md-offset-6 {
	margin-left: 50%
}
.col-md-offset-7 {
	margin-left: 58.33333%
}
.col-md-offset-8 {
	margin-left: 66.66667%
}
.col-md-offset-9 {
	margin-left: 75%
}
.col-md-offset-10 {
	margin-left: 83.33333%
}
.col-md-offset-11 {
	margin-left: 91.66667%
}
.col-md-offset-12 {
	margin-left: 100%
}
.module-content .point-text{
	position: relative;
	padding-left: 66px;
}
.module-content .point-text>span{
	position:absolute;
	left: 0;
	top: 11px;
	display: inline-block;
	width: 143px;
	height: 142px;
	background: url(../images/addon/module-content-point-text.png) no-repeat 50% 50%;
}
.module-content .point-text>div{
	min-height: 112px;
	padding-left: 100px;
}
.board-equipment-list a{
	background-image: url(../images/board-default-tablet/list.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: auto auto;
}
.board-equipment-list a:hover{
	background-image: url(../images/board-default-tablet/list-2.png);
}
.board-thesis-list a{
	background-image: url(../images/board-default-tablet/list.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: auto auto;
}
.board-thesis-list a:hover{
	background-image: url(../images/board-default-tablet/list-2.png);
}

/* page-index */
body.page-index .main-department .contents{
	overflow: hidden;
}
body.page-index .main-department .contents>a{
	float: left;
	width: 50%;
}
body.page-index .latest{
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body.page-index .main-calendar{
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: none;
}
body.page-index .banner-block{
	clear: both;
}
body.page-index .main-calendar .module-calendar-widget .month-control{
	padding: 6px;
}